Package list python-procrunner / 8426195 debian / changelog
8426195

Tree @8426195 (Download .tar.gz)

changelog @8426195raw · history · blame

python-procrunner (1.1.0-2) UNRELEASED; urgency=medium

  * Reading package lists... 0%Reading package lists... 0%Reading package
    lists... 0%Reading package lists... 99%Reading package lists... 99%Reading
    package lists... Done Building dependency tree... 0%Building dependency
    tree... 0%Building dependency tree... 50%Building dependency tree...
    50%Building dependency tree... 99%Building dependency tree... Done Reading
    state information... 0% Reading state information... 0%Reading state
    information... Done Connecting to api.ftp-master.debian.org to check 1
    package versions. Please wait... Got info from api.ftp-master.debian.org for
    1 packages.  Changes applied to dpkg configuration: - control source
    Standards-Version: '4.5.0' -> '4.6.0' # applied fix for :Current standards
    version is '4.6.0'. Please read
    https://www.debian.org/doc/debian-policy/upgrading-checklist.html for the
    changes that may be needed on your package to upgrade it from standard
    version '4.5.0' to '4.6.0'.  - compat deleted value: '12' - control source
    Build-Depends:0: 'debhelper (>= 12)' -> 'debhelper-compat (= 12)' # applied
    fix for :Cleared deprecated compat value; changed debhelper dependency to
    debhelper dependency - copyright License: rename key from 'BSD-3' to
    'BSD-3-clause' - copyright Files:"*" License short_name: 'BSD-3' ->
    'BSD-3-clause' # applied fix for :Please use BSD-x-clause name, like
    BSD-3-clause - copyright Files:"debian/*" License short_name: 'BSD-3' ->
    'BSD-3-clause' # applied fix for :Please use BSD-x-clause name, like
    BSD-3-clause

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 17 Sep 2021 11:30:49 -0000

python-procrunner (1.1.0-1) unstable; urgency=medium

  * First release (Closes: #962456)
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Jun 2020 13:47:32 +0200